UI SDK compatibility
17.3.2.5. Version compatibility of the Loginapp REST UI SDK

The Loginapp REST UI SDK version is kept independent of the Airlock IAM version scheme.

It is expected that customizations created with an earlier version of the UI SDK, can still be used with a current version of IAM. Minor manual changes may be required when upgrading (see table).

For general upgrade information, please refer to 17.3.2.5.1. Upgrading to a newer version of the Loginapp REST UI SDK.

UI SDK Version
IAM Version
Download
Further information
2.2
7.6
2.1
7.5
2.0
7.4
1.0
7.3
-